<style type="text/css">
<!--
/*$Id*/
/* body and table */
body {font-size:14.8px;}
td {font-size:12px;}

/* search result block*/
TD U {color: red}
center u {color: red}
center a {font-size:16px}
center {line-height:150%; width:80%}

/* active and inactive tab*/
.active, .inactive {text-align: center; width: 100; height:20; padding-top:3}
.active   {background-color: #3366cc; color: white; font-weight:bold;}
.inactive {background-color: #efefef; color: blue; }

.nav {text-align: left; font-size:14px;}


/* result total static */
.totalleft, .totalright {background-color: #3366cc; color: white;height:20; padding-top:3}
.totalleft   {text-align: left; width: 30%;}
.totalright  {text-align: right;width: 70%;}

/* green and gray color fonts*/
.green {color: green; font-size:14.8px}
.gray {color: gray; font-size:14.8px}


/*background of result setting by odd or even line*/
.bg0 {background-color: white}
.bg1 {background-color: #F0F0F0}


/*display tree scope */

.scope_style {font-size:12px;background-color: #F0F0F0;text-align:left;}
.scope_content{display:block;}

.hide { display: none; visibility: hidden; } 
//-->
</style>